Bug 1928425 - New upstream version of Siril (0.99.8.1)
Summary: New upstream version of Siril (0.99.8.1)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: siril
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattia Verga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-13 23:05 UTC by cyril
Modified: 2021-03-19 20:08 UTC (History)
4 users (show)

Fixed In Version: siril-0.99.8.1-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 20:08:06 UTC
Type: Bug


Attachments (Terms of Use)

Description cyril 2021-02-13 23:05:24 UTC
New version is available at https://free-astro.org/download/siril-0.99.8.1.tar.bz2

New mandatory dep: json-glib
Optional dep: wcslib

If this last is not found on the system, sources are available in the package (subfolder subproject). And if you use meson/ninja it will be automatically installed. Of course it is better to use the version of available in fedora if it exists.

Meson/Ninja is now the preferred choice for installation.

Comment 1 Mattia Verga 2021-02-28 13:07:44 UTC
Waiting for a solution to https://gitlab.com/free-astro/siril/-/issues/680

Comment 2 Fedora Update System 2021-03-07 08:44:16 UTC
FEDORA-2021-f8d821e76c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f8d821e76c

Comment 3 Fedora Update System 2021-03-07 18:46:00 UTC
FEDORA-2021-f8d821e76c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f8d821e76c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f8d821e76c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-03-19 20:08:06 UTC
FEDORA-2021-f8d821e76c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.